Hi,

 I too cannot install on Win7. The latest msi for python I could find was 2.7 something but installing this lost the links to the python folder when gramps looked for it so on install it only cleared python>2.6 and could not find the other pre requisites.

A